uuid: 9a03c6ba-fc93-4edc-bb77-0f09d8569e69
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.node.full
    - field.field.node.ct_event_review.body
    - field.field.node.ct_event_review.field_discover
    - field.field.node.ct_event_review.field_discover_teaser
    - field.field.node.ct_event_review.field_event
    - field.field.node.ct_event_review.field_header_image
    - field.field.node.ct_event_review.field_language
    - field.field.node.ct_event_review.field_paragraph
    - field.field.node.ct_event_review.field_preview
    - field.field.node.ct_event_review.field_recent
    - field.field.node.ct_event_review.field_recent_date
    - field.field.node.ct_event_review.field_subtitle
    - field.field.node.ct_event_review.field_tax_countries
    - field.field.node.ct_event_review.field_tax_topics
    - field.field.node.ct_event_review.field_teaser_newsletter
    - node.type.ct_event_review
    - system.menu.main
  module:
    - datetime_range
    - layout_builder
    - layout_builder_restrictions
    - mpidr_custom
    - options
    - system
    - text
    - user
third_party_settings:
  layout_builder:
    enabled: true
    allow_custom: false
    sections:
      -
        layout_id: mpidr_layout_one_two_right
        layout_settings:
          label: ''
          settings:
            background_color_allow: 0
            background_color: '#000000'
          uniqueId: false
          context_mapping: {  }
          headline:
            title: ''
            level: '2'
          level: null
        components:
          1e8a66c7-fdc0-4a1b-bc5b-3354a1787cde:
            uuid: 1e8a66c7-fdc0-4a1b-bc5b-3354a1787cde
            region: left
            configuration:
              id: 'system_menu_block:main'
              label: 'Main navigation'
              label_display: '0'
              provider: system
              context_mapping: {  }
              level: 2
              depth: 2
              expand_all_items: false
            weight: 0
            additional:
              layout_builder_styles_style: ''
          e9d99da1-29ab-44d7-af7e-9a9f61d6bb73:
            uuid: e9d99da1-29ab-44d7-af7e-9a9f61d6bb73
            region: right
            configuration:
              id: 'field_block:node:ct_event_review:type'
              label: 'Content type'
              label_display: '0'
              provider: layout_builder
              context_mapping:
                entity: layout_builder.entity
                view_mode: view_mode
              formatter:
                type: entity_reference_label
                label: hidden
                settings:
                  link: false
                third_party_settings: {  }
            weight: 0
            additional:
              layout_builder_styles_style: ''
          577f1ae4-47e2-404f-93ba-a6312473f3ee:
            uuid: 577f1ae4-47e2-404f-93ba-a6312473f3ee
            region: right
            configuration:
              id: 'field_block:node:ct_event_review:title'
              label: Title
              label_display: '0'
              provider: layout_builder
              context_mapping:
                entity: layout_builder.entity
                view_mode: view_mode
              formatter:
                type: string
                label: hidden
                settings:
                  link_to_entity: false
                third_party_settings: {  }
            weight: 1
            additional:
              layout_builder_styles_style: ''
          e9259bb2-7514-4a23-b0b2-1f65bf2da02e:
            uuid: e9259bb2-7514-4a23-b0b2-1f65bf2da02e
            region: right
            configuration:
              id: 'field_block:node:ct_event_review:field_subtitle'
              label: Subtitle
              label_display: '0'
              provider: layout_builder
              context_mapping:
                entity: layout_builder.entity
                view_mode: view_mode
              formatter:
                type: string
                label: hidden
                settings:
                  link_to_entity: false
                third_party_settings: {  }
            weight: 2
            additional:
              layout_builder_styles_style: ''
          0d4daf68-7c58-445b-b626-e03400821fa9:
            uuid: 0d4daf68-7c58-445b-b626-e03400821fa9
            region: right
            configuration:
              id: 'field_block:node:ct_event_review:field_preview'
              label: 'Preview image / Slideshow'
              label_display: '0'
              provider: layout_builder
              context_mapping:
                entity: layout_builder.entity
                view_mode: view_mode
              formatter:
                type: entity_reference_entity_view
                label: hidden
                settings:
                  view_mode: full
                third_party_settings: {  }
            weight: 3
            additional:
              layout_builder_styles_style: ''
          047e52aa-de48-4380-ae51-5021b21ccea2:
            uuid: 047e52aa-de48-4380-ae51-5021b21ccea2
            region: right
            configuration:
              id: 'field_block:node:ct_event_review:body'
              label: Body
              label_display: '0'
              provider: layout_builder
              context_mapping:
                entity: layout_builder.entity
                view_mode: view_mode
              formatter:
                type: text_default
                label: hidden
                settings: {  }
                third_party_settings: {  }
            weight: 5
            additional:
              layout_builder_styles_style: ''
          ffbece69-2363-470e-80ee-75d907830e78:
            uuid: ffbece69-2363-470e-80ee-75d907830e78
            region: left
            configuration:
              id: 'field_block:node:ct_event_review:field_event'
              label: Event
              label_display: '0'
              provider: layout_builder
              context_mapping:
                entity: layout_builder.entity
                view_mode: view_mode
              formatter:
                type: entity_reference_label
                label: above
                settings:
                  link: true
                third_party_settings: {  }
            weight: 1
            additional:
              layout_builder_styles_style: ''
          1c9df660-2849-45cf-a7d9-292c8563cf2a:
            uuid: 1c9df660-2849-45cf-a7d9-292c8563cf2a
            region: right
            configuration:
              id: 'field_block:node:ct_event_review:field_paragraph'
              label: Paragraph
              label_display: '0'
              provider: layout_builder
              context_mapping:
                entity: layout_builder.entity
                view_mode: view_mode
              formatter:
                type: entity_reference_revisions_entity_view
                label: hidden
                settings:
                  view_mode: default
                third_party_settings: {  }
            weight: 6
            additional:
              layout_builder_styles_style: ''
          d44d88af-e3d7-4ae4-b3e7-ed1fa54e70bc:
            uuid: d44d88af-e3d7-4ae4-b3e7-ed1fa54e70bc
            region: content
            configuration:
              label_display: '0'
              context_mapping:
                entity: layout_builder.entity
              id: 'field_block:node:ct_event_review:field_recent_date'
              formatter:
                type: daterange_default
                label: above
                settings:
                  timezone_override: ''
                  format_type: medium
                  separator: '-'
                  from_to: both
                third_party_settings: {  }
            weight: 0
            additional: {  }
        third_party_settings: {  }
  layout_builder_restrictions:
    allowed_block_categories: {  }
    entity_view_mode_restriction:
      allowed_layouts: {  }
      denylisted_blocks: {  }
      allowlisted_blocks: {  }
    entity_view_mode_restriction_by_region:
      allowed_layouts: {  }
      allowlisted_blocks: null
      denylisted_blocks: null
id: node.ct_event_review.full
targetEntityType: node
bundle: ct_event_review
mode: full
content:
  body:
    type: text_default
    label: hidden
    settings: {  }
    third_party_settings: {  }
    weight: 101
    region: content
  field_discover:
    type: boolean
    label: above
    settings:
      format: default
      format_custom_false: ''
      format_custom_true: ''
    third_party_settings: {  }
    weight: 110
    region: content
  field_discover_teaser:
    type: basic_string
    label: above
    settings: {  }
    third_party_settings: {  }
    weight: 111
    region: content
  field_event:
    type: entity_reference_label
    label: above
    settings:
      link: true
    third_party_settings: {  }
    weight: 103
    region: content
  field_header_image:
    type: entity_reference_label
    label: above
    settings:
      link: true
    third_party_settings: {  }
    weight: 108
    region: content
  field_language:
    type: list_default
    label: above
    settings: {  }
    third_party_settings: {  }
    weight: 106
    region: content
  field_preview:
    type: entity_reference_label
    label: above
    settings:
      link: true
    third_party_settings: {  }
    weight: 109
    region: content
  field_recent:
    type: boolean
    label: above
    settings:
      format: default
      format_custom_false: ''
      format_custom_true: ''
    third_party_settings: {  }
    weight: 112
    region: content
  field_recent_date:
    type: daterange_default
    label: above
    settings:
      timezone_override: ''
      format_type: medium
      separator: '-'
      from_to: both
    third_party_settings: {  }
    weight: 113
    region: content
  field_subtitle:
    type: string
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 102
    region: content
  field_tax_countries:
    type: entity_reference_label
    label: above
    settings:
      link: true
    third_party_settings: {  }
    weight: 105
    region: content
  field_tax_topics:
    type: entity_reference_label
    label: above
    settings:
      link: true
    third_party_settings: {  }
    weight: 104
    region: content
  field_teaser_newsletter:
    type: text_default
    label: above
    settings: {  }
    third_party_settings: {  }
    weight: 107
    region: content
  links:
    settings: {  }
    third_party_settings: {  }
    weight: 100
    region: content
  open_in_modal:
    settings: {  }
    third_party_settings: {  }
    weight: 100
    region: content
hidden:
  field_paragraph: true
  langcode: true
